:start
SET ADB=adb.exe
REM ------------------- .al4. should be replaced to company name
REM                           if you use /$COMPANY=nnn in options
call %ADB% uninstall com.al4.Visual_program_one
call %ADB% install _Compiled_android\Visual_program_one.apk
call %ADB% shell am start -n com.al4.Visual_program_one/com.al4.Visual_program_one.MainActivity
pause
goto start
